Subject: [PATCHv2] ARM: mvebu: Add Netgear ReadyNAS 2120 board

From: [email-masked] (Arnaud Ebalard)
Date: Tue, 12 Nov 2013 21:53:32 +0100

Jason Cooper <[email-masked]> writes:

>> Note changed since v2 (i.e. kept for later cleanup session):
>
> I presume s/Note/Not/ ?  Otherwise, I'm really confused. :)

Yep, and the subject of my email would also deserve a s/v2/v3/ ;-)

a+